@charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
*{ font-size:12px;padding:0px; margin:0px }
body{color:#000; padding:0px; margin:0px auto;
	font-family: Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
	font-size:12px; max-width:960px; overflow-x:hidden;
}
div{ margin:0; padding:0; border:0; color:#333333; }
img{ margin:0; padding:0; border:0; }
p{ margin:0; padding:0;}
b,strong {font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0;/* Remove most spacing between table cells.*/}
li{ list-style: none outside none;}

/*链接*/
a{ text-decoration:none; color:#000; background: transparent;  outline:none}
a:hover{ color:#0061b0; outline:none;}

/*标题*/
h1 { font-size: 1.3em;margin:  0;}
h2 {font-size: 1.2em; margin: 0;}
h3 { font-size: 1.17em;margin: 0;}
h4 {font-size: 1em;margin:0;}
h5 {font-size: 0.83em;margin: 0;}
h6 { font-size: 0.67em;margin: 0;}

/*表单*/
form {margin: 0;}
button,input,select,textarea {
    font-size: 100%;  /* Correct font size not being inherited in all browsers. */
    margin: 0;  /* Address margins set differently in IE 6/7, Firefox 3+, Safari 5,and Chrome */
    vertical-align: baseline; /* Improve appearance and consistency in all browsers */
    *vertical-align: middle; /* Improve appearance and consistency in all browsers */
}
button,select {text-transform: none;}
input{  -webkit-border-radius:5px; -moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;
	background-color: #FFFFFF;	border: 1px solid #E8E8E8;	margin: 3px 0px;
	padding: 5px 3px;	width:99%;	line-height: normal;
}
textarea{	-webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;border-radius:5px; 
-moz-box-sizing: border-box;  background-color: #FFFFFF;	border: 1px solid #E8E8E8;
margin: 3px 0px;padding: 5px 3px;	width:99%;
}

/*其它*/
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}
code, kbd, pre, samp {font-size: 1em;}
pre {margin: 1em 0; white-space: pre;white-space: pre-wrap;word-wrap: break-word; }
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0; position: relative;vertical-align: baseline; /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
dl{margin: 1em 0;}
dd {margin: 0 0 0 40px;}
audio:not([controls]) {display: none; height: 0;}
/*==========@@HTML默认  结束@@==========*/


/*==========@@通用 开始@@==========*/
/*常用颜色*/
.blue {color: #00F !important;}
.green {color: #0F0 !important;}
.red {color: #F00 !important;}
.black {color: #000000 !important;}
.white {color: #FFFFFF !important;}
.gray { color:gray; !important; }
.purple { color:purple;  !important;}

.bgred{ background:#d90009}
.bgblue{ background:#014995}
/*清除浮动*/
.clear { display:block; clear:both;}
.float_left { float:left; }
.float_right { float:right; }

/*对齐方式*/
.left { text-align: left}
.right {text-align: right}
.center{ text-align: center}
.mgt10{ margin-top:10px;}

/*其它*/
.hide { display:none; }  /*隐藏*/
.more{ float: right; padding-right:10px; display:none; } /*more链接*/
.more a{ color:#167312}
.code_image{ cursor: pointer; padding-bottom:6px;} /*验证码图片样式*/

/*必须输入，主要*/
.required{ color:red; font-weight:bold;}
.form_text_verifycode { width:80px; }
.form_radio{ width:auto; border:0;}
.form_checkbox{ width:auto; border:0}

/*按钮*/
.btn{	width:100%; padding:9px 0px;font-size:16px;text-decoration:none; margin:5px 0px; cursor:pointer;
	-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;
	background:#1C1811;border:0px solid #0B8E00; color:#ffffff; display:block; text-align:center; 
}
.btn:active{}

.btn_download{color:#ffffff; display:block; text-align:center; cursor:pointer;	
	width:80px; text-decoration:none; margin:0px; 
	background:#179F00;
	-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;
	text-indent:0;
}
.btn_download:active{	padding:0px;top:0px;
	background-image:-o-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);
	background-image:-moz-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);
	background-image:-webkit-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);
	background-image:-ms-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);
	background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, #5DD300),color-stop(1, #179F00));
	background-image:linear-gradient(bottom, #5DD300 0%, #179F00 100%);
	-webkit-box-shadow:0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);box-shadow:0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);
}

/*箭头*/
.arrow{ background-size:14px;
	width:30px; height:30px; display:block; float:right;vertical-align:middle;
}
/*==========@@通用 结束@@==========*/


/*==========@@布局  开始@@==========*/
body_index, .body_single, .body_article, .body_picture, .body_download, .body_video, .body_product,  .body_job, .body_guestbook, .body_feedback{ }
.index, .single, .article, .picture, .download, .video, .product, .job, .guestbook, .feedback{ width:100%; margin:0px auto }
#top, #header, #navigation, #banner, #location, #announcement, #link, #copyright { width: 100%;  margin: 0px auto;}

.infotitle{ display:block; height:33px; width:100%; position:relative;}
.infotitle h3 { display:block; overflow:hidden; padding-left:15px;  background:url(../images/titbg.png) left center no-repeat; line-height:33px; color:#FFF; font-size: 14px; }
.infotitle span { position:absolute; top:5px; right:5px; width:23px; height:23px; line-height:23px;}
.infotitle span a.more{ float:left; display:block; width:23px; height:23px; background:url(../images/more.png) center no-repeat; line-height:23px;}


.main_title{ display:block; height:40px; background:url(../images/title_bg.png) center left repeat-x; }
.main_title .main_title_left { float:left; padding:0 10px; margin-left:10px; background:#0061b0;  border-radius:5px;}
.main_title .main_title_left h3 { float:left; display:block; overflow:hidden; line-height:40px;  color:#ffffff; font-size: 14px; }
.main_title .main_title_left span { display:block; overflow:hidden; line-height:20px; font-size:12px; color: rgb(174, 174, 174); font-weight:bold; text-transform:uppercase; font-family:Times New Roman; }

.topnavbox{ float:left; background:#0061b0; padding:5px 0; width:100%; margin-top:10px; }
.topnavlist ul{ width:100%;}
.topnavlist li{float:left; width:50%; cursor:pointer}
.topnavlist li a{ display:block; width:90%; text-align:center; color:#ffffff;  background:#5e5e5e; line-height:30px; font-size:12px;  overflow:hidden; margin:5px auto;  text-overflow:ellipsis;white-space:nowrap; }
.topnavlist li a:hover,.topnavlist li a.current{ background:#fda412; color:#fff;}
.topnavlist li.clear{ clear:both;}

.c1{ color:#00b0ff}
.c2{ color:#e60012}
.c0{ color:#df00c7}

/*#index_1{ background:#265a9e; }
#index_2{ background:#265a9e; }
#index_3{ background:#265a9e; }*/
/*==========@@布局  结束@@==========*/

.web_w{
margin: 0 auto;
width: 100%;
overflow:hidden;
}

.wrapper{ float:left; width:100%; padding:10px 0; }
.wrapperbody{ width:95%; margin:0 auto; line-height:25px;}

.icon-navlist{ float:left; width:100%;}
.icon-navlist li{ float:left; width:16.666%; margin:20px 0;}
.icon-navlist li a{ float:left; width:90%; margin:0 10%; }
.icon-navlist li a img{ float:left; width:70%; padding-left: 15%;}
.icon-navlist li a span{ float:left; width:100%; font-size:0.9rem; line-height:30px; text-align:center;}


/*==========@@公共模块 开始@@==========*/
.top{ width:100%;  background:#343434;  }
.topwrapper{ width:95%; margin:0 auto; height:40px; line-height:40px; color:#FFF;}
/*头部部分*/
.header{ float:left; width:100%; height:70px; position:relative; z-index:100;background:url(../images/sj_01.jpg) center no-repeat; background-size:110%}
.header .Logo{ float:left; width:100%; text-align:left; margin-top:12px; margin-left:10px;}
.header .Logo img{ width:auto; max-height:45px;}
.headnavigation{ position:absolute; right:5px; top:15px; width:40px; height:40px; background:url(../images/nav_icon.png) center no-repeat; cursor:pointer;}

/*导航*/

#navigation { position:absolute; width:100px; right:5px; top:55px; z-index:99; display:none;}
#navigation ul{ float:left; width:100px; background:#0053b1;}
#navigation ul.navigationlist li a{ width: 100%; font-size:14px;  height:40px; line-height:40px; float:left; text-align:center; color:#FFF;}
#navigation ul.navigationlist a:hover {background:#fda412; color:#FFF}

/*===FlexSlider幻灯片  开始===*/
#banner{ width:100%; background-color:#000;}
#banner img{ float:left; width:100%;}

.swiper-wrapper-product{ padding:15px 0;}
.swiper-wrapper-product li{position:relative; float:left; width:120px; padding-right:15px; color:#666;}
.swiper-wrapper-product li a{ float:left; width:120px;}
.swiper-wrapper-product li a img{ width:120px; height:120px; margin-bottom:5px; border:#CCC solid 1px;}
.swiper-wrapper-product li em{ font-style:normal; font-size:12px; color:#888;}
.swiper-wrapper-product li p{ font-style:normal; font-size:12px; color:#333; line-height:20px; text-align:center;}
/*首页栏目名称*/
.sylanmu{width:92%;overflow:hidden;margin:0 auto;margin-top:1.5rem }
.sylanmu-pic{width:6%;float:left;text-align:left;padding-top:8px}
.sylanmu-pic img{width:80%;}
.sylanmu-right{width:92%;float:right;text-align:left}
.sylanmu-zh{color:#000;font-size:1.4rem;line-height:2.5rem}
.sylanmu-en{color:#b4b4b4;font-size:1rem;line-height:2.5rem;padding-left:10px }

.sjgd_nav{width:100%; overflow:hidden;background:#afdbf4; margin:20px auto;  }
.sjgd_nav li a{display:block; float:left; width:100%;font-size: 1rem;line-height:2.75rem;text-align:center;color:#383838;  }
.sjgd_nav li a:hover{color:#ff0000;background:#ccc }
/*通知公告*/
.gonggao-bj{width:100%;overflow:hidden;background:#afdbf4 }
.gonggao-pic{width:6%;float:left;text-align:center}
.gonggao-pic img{width:50%;padding-top: 8px}
.gonggao-news{width: 78%;float:right;color:#000;font-size: 1rem;line-height:2rem;text-align:left}
.gonggao-news-bt{width:16%;color:#f40007;float:left;font-size: 1rem;line-height:2rem;text-align:left;font-weight:bold;}

/*首页公告，业绩*/
A.li1:link    {color:#383838;font-size:12px;font-family:"微软雅黑";}
A.li1:visited {color:#383838;font-size:12px;font-family:"微软雅黑";}
A.li1:hover   {color:#ff0000;font-size:12px;font-family:"微软雅黑";}
A.li1:active  {color:#383838;font-size:12px;font-family:"微软雅黑";}
/*
.cpzx_nav{ }
.cpzx_nav li a{display:block; float:left; width:45%;font-size: 1rem;line-height:2.75rem;text-align:center;color:#fff;margin:2.5%   }
.cpzx_nav li a img{width:100%;height:12rem  }
.cpzx_nav li a:hover{color:#ff0000;}
*/

/*关于我们*/
.qyjj_left_pic{width:100%;  }
.qyjj_left_pic img{width:100%;  }
.qyjj_left_jieshao{width:100%;margin-top:1.5rem ;text-align:justify;font-size:15px; line-height:1.75rem;color:#383838;overflow:hidden; }
.qyjj_lanmu{width:100%;height:60px; }
.qyjj_lanmuleft{width:40%;float:left; }
.qyjj_lanmunav1 li a{display:block;float:right;text-align:right;width:100px;height:30px;line-height:30px; color:#0f77ce; }
.qyjj_lanmunav1 li a:hover{ color:#ff0000  }

.synews_bj2{width:98%;overflow:hidden;margin:0 auto}
.synews_bt2{width:100%;float:left;}/*客户不要时间随可以改成70%*/
.synews_bt2 a{text-align:left;font-size:14px;line-height:38px;color:#383838; }
.synews_bt2 a:hover{color:#ff0000 }
.synews_bt2 span{float:left;line-height:40px;}
.synews_date2{width:30%;float:right;text-align:right;font-size:14px;line-height:38px;color:#6d6d6d;}
.tabf{height:50px;color:#383838; }
.tabf li{line-height:50px; width:25%; text-align:center;float:left;font-size:1.4rem;  }
.tabf li.hover,.tab li:hover{width:25%;color:#0066a7;font-size:1.4rem;height:50px;border-bottom:2px solid #0066a7 }
.tabf li a:hover{text-decoration:none;height:50px; }
.tabf li a,.tabdl dt a,.connews a,.connews span{color:#ffffff;height:50px;}
.tabf li.hover a,.tabc li:hover a,.tabdl dt{height:50px;}
.tabf li img{width:100%}

/*党建动态*/
.tabg{height:35px;color:#383838;margin-top:1rem }
.tabg li{line-height:35px; width:50%; text-align:center;float:left;font-size:1.3rem;background:#f1edec   }
.tabg li.hover,.tab li:hover{width:50%;color:#fff;font-size:1.3rem;height:35px; background:#dc0000  }
.tabg li a:hover{text-decoration:none;height:35px; }
.tabg li a,.tabdl dt a,.connews a,.connews span{color:#ffffff;height:35px;}
.tabg li.hover a,.tabc li:hover a,.tabdl dt{height:35px;}
.tabg li img{width:100%}

.djgd_nav{width:100%; overflow:hidden;background:#f4b2b3; margin:20px auto;  }
.djgd_nav li a{display:block; float:left; width:100%;font-size: 1rem;line-height:2.75rem;text-align:center;color:#fff;  }
.djgd_nav li a:hover{color:#ff0000;background:#ccc }

/*工程案例*/
.tabh{height:35px;color:#383838;margin-top:1rem;width:96%;margin:0 auto  }
.tabh li{line-height:35px; width:30%; text-align:center;float:left;font-size:1.3rem;background:#f1edec;margin:1.5%    }
.tabh li.hover,.tab li:hover{width:30%;color:#fff;font-size:1.3rem;height:35px; background:#0047c7  }
.tabh li a:hover{text-decoration:none;height:35px; }
.tabh li a,.tabdl dt a,.connews a,.connews span{color:#ffffff;height:35px;}
.tabh li.hover a,.tabc li:hover a,.tabdl dt{height:35px;}
.tabh li img{width:100%}

.sylianxi-bj{width:100%;overflow: hidden;background:#fff }
.sylianxi-pic img{width:70%;overflow: hidden;}
.sylianxi-pic{width:100%;text-align:center;margin:1rem auto }
.sylianxi-ewm img{width:50%;overflow: hidden;}
.sylianxi-ewm{width:100%;text-align:center;margin:1rem auto}
.sylianxi-dz{width:100%;overflow: hidden;line-height: 2rem;text-align: center;color:#383838;font-size:1rem}
.sylianxi-beian{width:100%;overflow: hidden;background:#bde2fc;line-height: 2.2em;text-align: center;color:#383838;font-size:1rem}
/*内页业务范围*/
.nyywfw_bj{width:100%;overflow: hidden;background:#fff; }
.nyywfw_center{width:100%;overflow: hidden;margin: 0 auto;margin-top:20px;position:relative;z-index: 1 }
.nyywfw_lanmu li a{display:block;width:40%;float: left;margin:1.3% 4.2% 1% 4.2%;position:relative;}
.nyywfw_lanmu li a:hover{color:#ff0000}
.nyywfw_lanmu .span{display: block;width:92%;font-size: 18px;font-weight:bold;line-height:50px;color:#383838;margin-top:60px;text-align:center  }
.nyywfw_lanmu .p{width:100%;font-size: 14px;line-height:1.75rem;color:#585858 }
.nyywfw_lanmubk{width: 100%;border: 1px dashed #585858;padding:4%;position:relative;overflow:hidden;margin-top:80px    }
.nyywfw_lanmutp{width:90%;overflow:hidden;text-align:center;position:absolute;z-index:1;padding-left:9%; }
.nyywfw_lanmutp img{width:125px;height: 125px;border: 6px solid #fff;border-radius: 50% }
@media (max-width:1024px ){
	.nyywfw_lanmutp img{width:225px;height: 225px;border: 6px solid #fff;border-radius: 50% }
	.nyywfw_lanmubk{width: 100%;border: 1px dashed #585858;padding:4%;position:relative;overflow:hidden;margin-top:150px    }
}
@media (max-width:768px){
.nyywfw_lanmutp img{width:155px;height: 155px;border: 6px solid #fff;border-radius: 50% }	
.nyywfw_lanmubk{width: 100%;border: 1px dashed #585858;padding:4%;position:relative;overflow:hidden;margin-top:100px    }
}
@media (max-width:414px){
	.nyywfw_lanmutp img{width:125px;height: 125px;border: 6px solid #fff;border-radius: 50% }
	.nyywfw_lanmubk{width: 100%;border: 1px dashed #585858;padding:4%;position:relative;overflow:hidden;margin-top:70px    }
}
}
@media (max-width:375px){
.nyywfw_lanmutp img{width:105px;height: 105px;border: 6px solid #fff;border-radius: 50% }	
.nyywfw_lanmubk{width: 100%;border: 1px dashed #585858;padding:4%;position:relative;overflow:hidden;margin-top:50px    }
}

.am-navbar-nav li a{width:33.33333%;display:block;float:left;text-align:center;}
.am-cf img{width:20%;} 
.am-avg-sm-4 span{width:100%; display:block;  text-align:center;color:#fff; font-size:1rem  }



.home-title{ overflow:hidden;background:url(../images/title-line.png) center 18px no-repeat; text-align:center; font-family:"Microsoft YaHei";}
.home-title p{ display:block; line-height:30px; font-size:22px; color:#000;}
.home-title p b{ color:#000;}
.home-title span{ display:block; color:#666; font-size:12px; line-height:30px;}

.plist{ float:left; width:100%;}
.plist a{ float:left; width:100%; margin:10px 0;}
.plist a img{ float:left; width:100%;}

.newsbg{ background:#efedee}
.footbg{ background:#004389;position:fixed;bottom:0px;overflow:hidden;z-index: 10 }

.copyrights{ float:left; width:100%;  color:#b5b5b5; text-align:center; font-size:14px; margin-top:10px;}
.addressinfo{ float:left; width:50%; margin-top:10px;  color:#b5b5b5; text-align:center; font-size:14px; padding-top:60px; background:url(../images/map.png) top center no-repeat;}
.telinfo{ float:left; width:50%; margin-top:10px;  color:#b5b5b5; text-align:center; font-size:14px; padding-top:60px; background:url(../images/tel.png) top center no-repeat;}
.telinfo a{ color:#FFF; font-size:16px;}

.homenewslist{ float:left; width:100%; display:block; margin-top:10px; }
.homenewslist li{ width:100%; display:block; margin-bottom:10px; background:url(../images/nbg.png);}
.homenewslist li .nimg{ float:left; width:25%;}
.homenewslist li .nimg img{ width:100%;height:65px}
.homenewslist li .ncon{ float:right; width:68%; padding:0 3%;}
.homenewslist li a{ display:block; width:100%; overflow:hidden;}
.homenewslist li a strong{ float:left; width:100%; height:30px; text-align:left; line-height:30px; overflow:hidden; font-size:14px;}
.homenewslist li a p{ float:left; width:100%; height:40px; line-height:20px; overflow:hidden; font-size:12px; color:#666}
.homenewslist li a span{ float:left; width:100%; height:20px; line-height:20px; overflow:hidden; font-size:12px; color:#065a9a}

.titles{ display:block;font-family:Microsoft YaHei;font-size:14px;font-weight:bold;text-decoration:none; text-align:center; padding-bottom:10px; border-bottom:#CCC solid 1px; margin-bottom:10px;}
.newsdate{ display:block; text-align:center; line-height:20px; color:#999999; font-size:12px;}
.main-content{margin:0 auto; width:95%; line-height:25px;}
.main-content img{ width:100%;}


/*当前位置*/
.location{ padding:3px 0px;margin: 0; border-bottom: 1px solid #ccc;color:#333;  height:1.5em; line-height:1.5em; clear:both; text-align:center;margin-bottom:10px}
.location a{color:#333}

.toogle_wrap{ float:left; border:1px #ddd solid; background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; width:91%; padding:2% 4%; margin:10px 0;}
.trigger{padding:0px;margin:0;background:url("../images/toggle.png")/*tpa=http://famousthemes.com/my-mobile-page-v3/main-theme/images/toggle.gif*/ no-repeat right; background-position:100% -22px;}
.trigger a{color: #666666; text-decoration: none; display: block; line-height:18px; padding:2px 0 2px 0; font-size:16px;}
.active {background-position:100% 0px; }
/*.trigger a:hover, .trigger a:hover:focus{color:#fff100;}*/
.toggle_container{overflow: hidden;padding:15px 0 0 0;clear: both;}

ul.lists{ padding:0 0 15px 0;}
ul.lists li{ border-bottom:1px #ddd solid; padding:12px; background:url("../images/bullet.gif")/*tpa=http://famousthemes.com/my-mobile-page-v3/main-theme/images/bullet.gif*/ no-repeat left;}
ul.lists li a{ display:block;}
ul.lists li a.current{ color: #ed0000;}

.productlist{ float:left; width:100%;}
.productlist li{ float:left; width:50%;}
.productlist li a{ float:left; width:80%; margin-left:10%; margin-right:10%;}
.productlist li img{ float:left;width:100%;height:100px; border:#CCC solid 1px; }
.productlist li span{ float:left; display:block; width:100%; text-align:center;}
.productlist li.clears{ clear:both; height:10px; width:100%; border:0px;}

.message-box .message-item{display:block;background-color: #f5f5f5;border:1px solid #eee;transition:all ease-in .2s;overflow:hidden;margin-bottom:20px;}
.message-box .message-item input[type="text"],.message-box .message-item textarea{width:100%;height:100%;padding:15px;border:none;background-color:inherit;box-sizing:border-box;}
.message-box .checkbox{width: 300px;}
.message-box .message-item #checksn{width:200px;}
.message-box .message-item #checkimg{float:right;width:80px;height:auto;margin-right:8px;margin-top:8px;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color: #aaa; font-family:微软雅黑,Arial, Helvetica, sans-serif; font-size:12px;}
.message-box .message-item input[type="text"]:focus,.message-box .message-item textarea:focus{background-color:#fff;}
.message-box .btnbox{width:180px;height:40px;font-size: 16px;text-align:center;line-height:40px;color:#fff;cursor:pointer;border-radius:4px;background-color:#ff0000;transition:all ease-in .2s; border:none;}
.message-item:hover{border-color:#ddd;background-color:#fff;}
.message-box .btnbox:hover{background-color:#0061b0;}

/*分页条*/
.pageNavi { display: inline-block; margin-top:20px; display:block; WIDTH: 100%; TEXT-ALIGN: center; line-height:30px; font-size:12px; margin-bottom:10px;}
.wp-pagenavi { clear: both}
.wp-pagenavi a {border:#CCC solid 1px;padding:5px 10px; -moz-border-radius: 5px;      /* Gecko browsers */-webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px;            /* W3C syntax */margin:0 3px;}
.wp-pagenavi a.page-num-current { background:#0061b0; color:#fff; border:#0061b0 solid 1px;}
.wp-pagenavi a:hover { background:#0061b0; color:#fff; border:#0061b0 solid 1px;}


.pages {display:block; height:30px; width:100%; margin-top:10px; border:#0099ff dashed 2px; text-align:left; font-size:14px; color:#0099ff; line-height:30px; border-radius:5px;}
.pages a{ color:#0099ff; font-size:14px;}

.backurl{ float:left; width:100%; margin-top:10px; margin-bottom:10px; background:#004389;}
.backurl a{display:block; color:#fff; text-align:center; font-size:16px; line-height:30px; }
.backurl a:hover{opacity:0.8;}

/*底部固定工具条*/
#tool { position: fixed; bottom: 0; left: 0; right: 0; z-index: 900; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
ul.toollist { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0;margin: auto; display: block; height: 48px;}
.toollist li{ float:left;width: auto;  height: 100%;width:25%;position: static!important;  margin: 0;
border-radius: 0!important; -webkit-box-sizing: border-box;box-sizing: border-box; -webkit-box-flex: 1; box-flex: 1;
-webkit-box-sizing: border-box; box-shadow: none!important; background: none;
}
.toollist li a {font-size: 20px;line-height: 20px;text-align: center;display: block;text-decoration: none;padding-top: 2px;position:relative;}
.toollist li a img{width:24px;height:24px;}
.toollist li a p{margin: 1px 0 1px 0;font-size: 14px;display: block !important;line-height: 18px;text-align: center;}
/*绿色主题*/
.toollist {	background:#0061b0;}
.toollist li{ border-right: 1px solid rgba(255, 255, 255, 0.7);}
.toollist li a {color: #fff;}
/*==========@@公共模块 结束@@==========*/
